body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    background-color: #F7F4EE;
}

.webgl-content {
   position: relative;
}

.webgl-content * {
   border: 0;
   margin: 0;
   padding: 0;
}

.centered {
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}

#unity-container {
   margin-left: auto;
   margin-right: auto;
   z-index: -1;
}

.loader {
   background-color: aliceblue;
}

.loader .progressbar {
   background-color: steelblue;
   border: 2px black solid;
   border-radius: 10px;

   position: absolute;
   width: 50%;
   height: 75px;

   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

.loader .fill {
   background-color: skyblue;
   border-radius: 10px;
   height: 100%;
}

.message-form {
   margin-top: 50px;
}
main {
  flex: 1 0 auto;
}

.full-width {
  height: 100%;
  min-height: 100vh !important;
}

.flexbox {
  display: flex;
  flew-wrap: wrap;
  justify-content: center;
  align-items: center;
}

#custom-logo, #custom-loader {
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

#custom-logo {
}

#custom-loader {
   margin-top: 155px;
   width: 80%;
   height: 50px;
   background: #343E5E;
   box-shadow: 0px 0px 1px 1px black;
   
}

#custom-loader .fill {
   width: 0%;
   height: 100%;
   background: #2E50BC;
}

#custom-loader .label {
   position: relative;
   top: -44px;
   font-size: 0px;
   text-align: center;
   font-family: sans-serif, calibri;
}